apiVersion: rbac.authorization.k8s.io/v1
kind: Role
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
    argocd.argoproj.io/hook: PreSync
    argocd.argoproj.io/sync-wave: "-2"
  name: ocis-external-secret-precheck
  namespace: ocis
rules:
  - apiGroups:
      - ""
    resources:
      - secrets
    verbs:
      - get
